intersectionWith is not a function

node v10.17.0
version: 2.0.0
endpointsharetweet
let _ = require("lodash-fp") _.intersectionWith(_.isEqual, [1,2], [2,3])
Loading…

no comments

    sign in to comment